ServerEvents.recipes(event => {
    let MOD = (domain, id, x) => (x ? `${x}x ` : "") + (id.startsWith('#') ? '#' : "") + domain + ":" + id.replace('#', '')
    let AG = (id, x) => MOD("anim_guns", id, x)

    event.remove({output: AG('revolver_chamber')})
    event.remove({output: AG('revolver_coltarmy')})
    event.remove({output: AG('revolver_magnum')})

    event.remove({output: AG('blueprint_revolver_coltarmy')})
    event.remove({output: AG('blueprint_revolver_magnum')})
})
